import React from "react";
import { createRoot } from "react-dom/client";

import * as Config from "./config";
import "./display/display";
import Display from "./display/display";

const container = document.getElementById("knowledge-space-display");
const root = createRoot(container);
root.render(
    <React.StrictMode>
        <Display spaceId={Config.SPACE} />
    </React.StrictMode>
);
